Cocostudio 1.4 can be used by Cocos2dxV4.0rc

Cocostudio 1.4 can be used by Cocos2dxV4.0rc
0

It seems that Cocostudio 1.4 can be used by Cocos2dx4.0rc, :wink::wink::grinning::grinning:

amazing !!!

It’s so great. Cheers

:grinning::grinning::grinning::grinning::laughing::laughing::laughing:

On Windows only, correct?

Mac!!
IOS has not been tested

Not on Catalina (10.15)…

:rofl::rofl::rofl::rofl::rofl::rofl:
so sad

10.13